CFBundleName = "TransmitFavoriteImporter";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "TransmitFavoriteImporter version 1.0, 著作權 (c) 2005 Panic, Inc.";
NSHumanReadableCopyright = "著作權 (c) 2005 Panic, Inc.";